@charset "utf-8";
/* CSS Document */
.productob
{ 
width:100%;
height:auto;
padding:5px;
position:relative;
float:left;
}
.productob:hover
{ 
width:100%;
padding:5px;
height:auto;
background-color:#EEEEEE;
cursor:pointer;
position:relative;
float:left;
}
.idprod
{
	width:20%;
	float:left;
	position:relative;
}
.noparte
{
	width:30%;
	float:left;
	position:relative;

}
.description
{
	width:80%;
	float:left;
	position:relative;
}
.sugerencias
{
	max-width:350px;
	width:350px;
	border: thin solid #CCC;
	position:absolute;
	z-index:10000;
	background-color:#FFF;
	left:35px;
	padding:0px;
	font-size:11px;
}
.cabecerosugerencias
{
	padding:4px;
	color:#FFF;
	background-color:#D20A11;
	font-size:12px;
}
.cotizacion
{
 float: right;
 position:relative;
 top:-42px;
 width:auto;
 padding-right:5%;
}
.soporte_top
{
 float: right;
 position:absolute;
 top:45px;
 width:auto;
 right:0px;
}
.itemscotizacion
{
	width:auto;
	padding:4px;
	position:absolute;
	top:5px;
	left:-15px;
	background-color:#C30;
	color:#FFF;
}
.socialShare
{
	margin: 30px 0px;
    padding: 20px 0px;
    width: 100%;
	height:42px;
	
} 

.socialShareIcons
{ 
  
  width:28px; 
  height:28px;
  /*padding-left:20px;*/
  float:right;
  position:relative;
}
@media (max-width: 1199px) {
.cotizacion
{
	display:none;
}
.soporte_top
{
 float: left;
 position:absolute;
 top:60px;
 width:60px;
 left:5px;
}
}
@media (max-width: 991px) {
.cotizacion
{
 float:left;
 position:relative;
 top:100x;
 width:auto;
 left:5%;
 display:inline;
}
.soporte_top
{
 float: left;
 position:absolute;
 top:60px;
 width:60px;
 left:5px;
}
}
@media (max-width: 767px) {
.cotizacion
{
 float:left;
 position:relative;
 top:100x;
 width:auto;
 left:30%;
 display:inline;
}
.soporte_top
{
display:none;
}
.itemscotizacion
{
	width:auto;
	padding:4px;
	position:absolute;
	top:5px;
	left:-15px;
	background-color:#C30;
	color:#FFF;
}	
}

.soporte
{
	position: fixed;
	bottom:0px;
	right:10px;
	z-index:900000000;
}
.infoUser
{
	padding:7px;
	background-color:#EEEEEE;
	color:#333;
	float:right;
	position:relative;
}
